LOGIN_CHPASS(8)

NAME
login_chpass - change password authentication type

SYNOPSIS
login_chpass [-s service] user [class]

DESCRIPTION
The login_chpass utility is typically called from login(1). It is functionally the same as calling the program: “passwd user”. This will use the login_lchpass(8) utility to change the user's local password.

Only the login service is supported. See login.conf(5). The class argument is not used.

SEE ALSO
login(1), passwd(1), login.conf(5), login_lchpass(8)